Set client options

- « GearmanClient::setFailCallback

- GearmanClient::setStatusCallback »

- PHP Manual
- GearmanClient
- Set client options

# GearmanClient::setOptions

(PECL gearman >= 0.5.0)

GearmanClient::setOptions — Set client options

### Description

public GearmanClient::setOptions(int `$option`): bool

Sets one or more client options.

### Parameters

`option`

  The options to be set

### Return Values

Always returns `true`.